Subject: Re: stu-assist, $$

From: [email-masked] (Peter Fox)
Date: Wed, 4 Sep 1996 11:40:07 -0600

On Sep 4, 11:28am, Ben Foster wrote:
> Subject: Re: stu-assist, $$
>
> Ray and I are hiring a student-assistant -- will start interviewing
> whenever HR gets the blurb out. Ray mentioned to me this morning
> that he has some year-end $$ to spend, and I was wondering where
> our student will be sitting and if there is a workstation available
I am not sure where they will sit but we have planned a common area for
all S/A's and I expect they would go there... that's near the east computer
room door.
> for them. If a workstation is NOT available for our assistant,
That all depends: if you request a w/s then the chances are one will be
allocated. However, it is MOST likely that an IPX or Sparc-2 would be the
likely candidate. If you want more than that level of w/s, then, yes,
you will need to buy one. I can order one in the blink of an eye:
approx. $5600 plus maybe a few hundred (500?) for a 2GB disk?
Let me know.
---Peter.